Subject: Re: Lesmills Audits
From: Ashish Dabral <[email-masked]>
To: Rahul Kumar <[email-masked]>
Cc: saurabh <[email-masked]>, deeksha <[email-masked]>
Date: Thu, 9 Aug 2018 11:03:46 +0530 (IST)

Hi Rahul, 

PFB the login details below. 

URL: http://livesalesman.com/grandstream/index.php/login 
Email: [email-masked] 
Password: admin@#1036 

Regards, 
Ashish Dabral 

From: "deeksha" <[email-masked]> 
To: "Rahul Kumar" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Thursday, August 9, 2018 9:29:21 AM 
Subject: Re: Lesmills Audits 

Hi Ashish, 

Please give him access immediately. 

Regards, 
Deeksha 

Sent from my iPhone 

On 9 Aug 2018, at 08:46, Rahul Kumar < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Ma'am, 

My apologies for the delay in sending audit reports. I have sent them today. There isn't much flow as of now and it is just that working on these tickets are time consuming. 

@Ashish - Please check if I can get access to LesMills calls for audit purpose. 

Thank you, 
Rahul 

From: "Deeksha Dadu" < [ mailto:[email-masked] | [email-masked] ] > 
To: [ mailto:[email-masked] | [email-masked] ] 
Cc: "Saurabh" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, August 8, 2018 7:11:22 PM 
Subject: Lesmills Audits 

Hi Rahul, 

I did not receive any lesmills audits from you today or yesterday. What happened? This can’t missed on any day as I explained well yesterday. 

Regards, 
Deeksha